`<minus>` | (Binary minus value) provides binary minus value for a feature.
Attributes: |
Example |
    <f name=nasal><minus></f>
Tagset | additional tag set for feature structures
Class | binary [and indirectly also:] singleVal
Filename | `teifs2`
Content: | Empty element.
Parents | f fvLib vAlt
Children | [none]
Declaration |
    <!ELEMENT minus         - O  EMPTY                              >
    <!ATTLIST minus              %a.global                          >
See | 16.2

Back to index